Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000151 [SkyOS 5.0 - Beta] GUI major always 2004-07-06 23:43 2005-02-17 17:18
Reporter centimetre View Status public  
Assigned To centimetre
Priority normal Resolution fixed  
Status resolved  
Summary 0000151: Text Field Widget - Right Mouse Menu
Description Cut and Copy with no text selected cause application to crash.

Paste when nothing in clipboard causes application to crash.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000231)
Nemo (reporter)
2004-10-09 03:27

I'm just adding this note to reiterate that this bug is a very major one and should be fixed ASAP! People keep thinking it's a bug in SkIRC, and I have to convince them it's a SkyOS bug. lol

- Issue History
Date Modified Username Field Change
2004-07-06 23:43 centimetre New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-10-09 03:27 Nemo Note Added: 0000231
2004-10-20 16:22 centimetre Status new => assigned
2004-10-20 16:22 centimetre Assigned To => centimetre
2005-02-17 17:18 robert Status assigned => resolved
2005-02-17 17:18 robert Resolution open => fixed


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker